### Method

# EBackend ServerSideSource get_exported

since: 3.6

#### Declaration [src]

    gboolean
    e_server_side_source_get_exported (
      EServerSideSource* source
    )

#### Description [src]

Returns whether `source` has been exported over D-Bus.

The function returns `FALSE` after `source` is initially created, `TRUE` after passing `source` uid to `e_source_registry_server_ref_source()` (provided that `source`‘s `ESource:parent` is also exported).

Available since: 3.6

Gets property | `EBackend.ServerSideSource:exported`

#### Return value

Type: `gboolean`

Whether `source` has been exported.